/*
Click nbfs://nbhost/SystemFileSystem/Templates/Licenses/license-default.txt to change this license
Click nbfs://nbhost/SystemFileSystem/Templates/Other/CascadeStyleSheet.css to edit this template
*/
/* 
    Created on : 14-Nov-2023, 2:58:42 pm
    Author     : akhilmunti
*/

html {
    scroll-behavior: smooth;
}

@font-face {
    font-family: baloo2Regular;
    src: url(../fonts/Baloo2-Regular.ttf);
}

@font-face {
    font-family: balooBhai2Regular;
    src: url(../fonts/BalooBhai2-Regular.ttf);
}

::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
    background-color: #ededec;
}

::-webkit-scrollbar {
    width: 8px;
    background-color: #ededec;
}

::-webkit-scrollbar-thumb {
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, .3);
    background-color: #094E87;
}

body {
    font-family: baloo2Regular;
}

.section-navbar {
    border-bottom: 1px solid #D9D9D9;
}

.mic-bg {
    background-color: #179FD6;
    border-radius: 50%;
    padding: 2px 10px
}

.form-control-nav {
    color: #212529;
    background-color: #EBEBEB;
    border-radius: 5px;
    border: none !important;
    width: 100%
}

.nav-link-btn {
    background-color: #179FD6;
    text-transform: uppercase;
    text-align: center;
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    text-transform: uppercase;
    color: #FFF;
    margin-left: 10px;
}

.nav-link-btn:hover {
    background-color: #179FD6;
    text-transform: uppercase;
    text-align: center;
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    text-transform: uppercase;
    color: #FFF;
    margin-left: 10px
}

.nav-link-btn:active {
    background-color: #179FD6;
    text-transform: uppercase;
    text-align: center;
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    text-transform: uppercase;
    color: #FFF;
    margin-left: 10px
}

.nav-link-btn-white {
    border-radius: 5px;
    border: 1px solid #EBEBEB;
    background: #FFF;
    text-transform: uppercase;
    text-align: center;
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    text-transform: uppercase;
    color: #000;
    margin-left: 10px;
}

.nav-link-btn-white:hover {
    background-color: #179FD6;
    text-transform: uppercase;
    text-align: center;
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    text-transform: uppercase;
    color: #FFF;
    margin-left: 10px
}

.nav-link-btn-white:active {
    background-color: #179FD6;
    text-transform: uppercase;
    text-align: center;
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    text-transform: uppercase;
    color: #FFF;
    margin-left: 10px
}


.icon-size-btn {
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    margin-bottom: -2px
}

.input-group-text-nb {
    border: none !important
}

.section-groups {
    padding: 20px 0px;
    box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.25);
}

.text-groups {
    word-wrap: break-word;
    color: #000;
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: 5.6px;
    text-align: center;
    margin-bottom: 5px;
    text-decoration: none;
}

.dropdown-item {
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 16px;
    letter-spacing: 0.024px;
}

.section-howitworks {
    padding: 20px 0px;
}

.section-head-text {
    color: rgba(0, 0, 0, 0.87);
    text-align: center;
    font-size: 30px;
    font-style: normal;
    font-weight: 600;
    line-height: 58px;
    letter-spacing: 0.075px;
    text-transform: uppercase;
}

.section-head-text-white {
    color: #fff;
    text-align: center;
    font-size: 30px;
    font-style: normal;
    font-weight: 600;
    line-height: 58px;
    letter-spacing: 0.075px;
    text-transform: uppercase;
}

.section-head-text-theme {
    color: #094E87;
    text-align: center;
    font-size: 30px;
    font-style: normal;
    font-weight: 600;
    line-height: 58px;
    letter-spacing: 0.075px;
    text-transform: uppercase;
}

.hit-name {
    color: #094E87;
    text-align: center;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 58px;
    /* 290% */
    letter-spacing: 0.05px;
    text-transform: uppercase;
}

.hit-desc {
    color: #000;
    text-align: center;
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: 14px;
    /* 93.333% */
    letter-spacing: 0.038px;
}

.section-experttalks {
    padding: 20px 0px;
}

.card-text-et {
    color: #000;
    font-size: 19px;
    font-style: normal;
    font-weight: 600;
    line-height: 27px;
    /* 142.105% */
    letter-spacing: 0.048px;
    text-transform: capitalize;
    padding: 10px
}

.section-count {
    padding: 20px 0px;
    background-color: #094E87
}

.circle {
    width: 100%;
    height: 280px;
    border-radius: 50%;
    background: #ffffff;
    text-align: center;
    border: 6px solid #cccccc;
    padding: 90px 20px
}

.circle-count {
    color: #094E87;
    text-align: center;
    font-size: 40px;
    font-style: normal;
    font-weight: 700;
    text-transform: uppercase;
}

.circle-count-desc {
    color: #000;
    text-align: center;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    text-transform: uppercase;
}

.section-customer {
    padding: 20px 0px;
    background-color: #EFF4FF
}

.nav-pills .nav-link.active, .nav-pills .show>.nav-link {
    color: #ffffff !important;
    background-color: #EFF4FF;
}

.custom-pills .nav-link.active, .nav-pills .show>.nav-link {
    color: #000000 !important;
    background-color: #EFF4FF;
}

.card-cs {
    border-radius: 10px;
    background: #FFF;
    padding: 20px;
    margin: 30px 0px
}

.cs-head {
    color: #303030;
    text-align: center;
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}

.cs-desc {
    color: #303030;
    text-align: center;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.section-clients {
    padding: 20px 0px;
}

.section-contact {
    padding: 20px 0px;
    background-color: #000000;
}

.mail-bg {
    background-color: #F5F7FB;
    border-radius: 50%;
    padding: 5px 10px;
}

.contact-text {
    color: #FFF;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 24px;
    /* 150% */
    letter-spacing: -0.032px;
    margin-top: -10px !important
}

.contact-desc {
    color: #FFF;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 24px;
    /* 150% */
    letter-spacing: -0.032px;
}

.form-control-contact {
    background-color: #F5F7FB !important;
    border-radius: 5px !important
}

.section-footer {
    padding: 20px 0px;
    background-color: #094E87;
}

.footer-text {
    color: #FFF;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 16px;
    /* 133.333% */
    letter-spacing: -0.024px;
}

.rights-anchor {
    color: #FFF;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    /* 171.429% */
    letter-spacing: -0.028px;
    text-decoration: none
}

.footer-links {
    color: #FFF;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 24px;
    /* 150% */
    letter-spacing: -0.032px;
    text-decoration: none
}

.footer-desc {
    color: #FFF;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 24px;
    /* 150% */
    letter-spacing: -0.032px;
}

.footer-social {
    text-decoration: none;
    margin-right: 3px;
    margin-top: 10px !important
}

.card-nl {
    background: #FFF;
    border: 1px solid #D9D9D9;
    padding: 10px;
    border-radius: 5px
}

.img-nl {
    width: 100%;
    border-radius: 5px;
    max-height: 200px
}

.nl-name {
    color: #000;
    text-align: left;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 22px;
    /* 137.5% */
    text-transform: capitalize;
    margin-top: 10px;
}

.nl-desc {
    color: #000;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 16px;
    /* 114.286% */
    text-transform: capitalize;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    /* number of lines to show */
    line-clamp: 3;
    -webkit-box-orient: vertical;
    margin-bottom: 10px
}

.nl-desc-view {
    color: #000;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 16px;
    /* 114.286% */
    text-transform: capitalize;
    overflow: hidden;
    display: -webkit-box;
    margin-bottom: 10px
}

.details-anchor {
    color: #094E87;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-transform: capitalize;
    text-decoration: none;
}

.account-switch {
    border-radius: 20px;
    background: #FFF;
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.25);
    padding: 5px
}

.btn-switch-active {
    border-radius: 50px;
    background: linear-gradient(90deg, #179FD6 15.29%, #094E87 88.53%);
    width: 100% !important;
    color: #ffffff
}

.btn-switch {
    border-radius: 50px;
    width: 100% !important
}

.form-label {
    color: #828282;
    text-align: center;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    text-transform: capitalize;
}

.login-anchor {
    color: var(--Black, #000);
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: 0.07px;
    text-decoration: none;
    margin-top: 10px
}

.login-anchor-bold {
    color: #2186C6;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: 0.07px;
    margin-top: 10px
}

.modal-content-group {
    background: #FFF;
    box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.25);
    position: relative;
    width: 100%;
    pointer-events: auto;
}

.category a {
    color: #000;
    font-family: balooBhai2Regular;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    text-decoration: none;
    text-transform: capitalize !important;
    display: flex;
    padding: 12px 16px;
    width: auto;
    text-align: left !important
}

.category a:hover {
    background-color: #ddd;
}

.section-vendor-head {
    background-color: #EFF4FF;
    padding: 20px 0px;
    box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.25);
}

.section-vendor-body {
    padding: 20px 0px;
}

.vendor-list-header-text {
    color: #000;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    text-transform: capitalize !important;
    /*white-space: nowrap;*/
    overflow: hidden;
    text-overflow: ellipsis
}

.modal-header {
    word-break: break-all;
}

.text-light-blue {
    color: #094E87
}

.vendor-card {
    border: 1px solid #D7D6D6;
    background: #FFF;
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
    padding: 10px;
    margin-bottom: 20px
}

.vendor-name {
    color: #094E87;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    text-transform: capitalize;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis
}

.vendor-links {
    background-color: #EFF4FF;
    padding: 10px;
}

.vendor-link-box {
    background-color: #ffffff;
    padding: 10px
}

.vendor-desc {
    color: #9F9E9E;
    font-size: 13px;
    font-style: normal;
    font-weight: 600;
    line-height: 14px;
    /* 116.667% */
    letter-spacing: 0.03px;
}

.vendor-action-links {
    color: #000;
    font-size: 10px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    text-transform: capitalize;
    margin-right: 3px;
    text-decoration: none
}

.vendor-action-bt {
    border-top: 2px solid #C4C4C4;

}

.product-card {
    padding: 10px;
    border: 0.5px solid #C4C4C4;
    background: #FFF;
    box-shadow: 0px 2px 1px 0px rgba(0, 0, 0, 0.25);
    width: 100%;
    margin-bottom: 10px
}

.btn-theme-gradient {
    border-radius: 5px;
    background: linear-gradient(90deg, #179FD6 15.29%, #094E87 88.53%);
    color: #FFF;
    text-align: center;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    text-transform: uppercase;
    margin-bottom: 5px
}

.btn-theme-inactive {
    border-radius: 5px;
    background: #D9D9D9;
    color: #172F42;
    text-align: center;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    text-transform: uppercase;
    margin-bottom: 5px
}

.btn-theme-gradient:checked+.btn-theme-gradient, :not(.btn-check)+.btn-theme-gradient:active, .btn-theme-gradient:first-child:active, .btn-theme-gradient.active, .btn-theme-gradient.show {
    border-radius: 5px;
    background: linear-gradient(90deg, #179FD6 15.29%, #094E87 88.53%);
    color: #FFF;
    text-align: center;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    text-transform: uppercase;
    margin-bottom: 5px
}

.btn-theme-inactive:checked+.v, :not(.btn-check)+.btn-theme-inactive:active, .btn-theme-inactive:first-child:active, .btn-theme-inactive.active, .btn-theme-inactive.show {
    border-radius: 5px;
    background: linear-gradient(90deg, #179FD6 15.29%, #094E87 88.53%);
    color: #FFF;
    text-align: center;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    text-transform: uppercase;
    margin-bottom: 5px
}

.product-title {
    color: #000;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 22px;
    /* 137.5% */
    text-transform: capitalize;
}

.product-desc {
    color: #000;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 16px;
    /* 114.286% */
    text-transform: capitalize;
}

.download-anchor {
    width: 40px;
    height: 40px;
    text-align: center;
    margin-top: 20px;
    align-self: center !important
}

.chat-box {
    border-radius: 10px;
    border: 1px solid #D9D9D9;
    background: rgba(230, 229, 229, 0.50);
    padding: 10px;
    margin-bottom: 10px;
}

.mail-box {
    border: 1px solid #D9D9D9;
    background: rgba(230, 229, 229, 0.50);
    padding: 10px;
    margin-bottom: 10px;
}

.message-card-two {
    border-radius: 10px;
    background: #FFF;
    padding: 10px;
    margin-bottom: 10px;
    max-width: 60%;
    min-width: 60%;
    float: left;
}

.message-card {
    border-radius: 10px;
    background: rgba(253, 212, 73, 0.50);
    padding: 10px;
    max-width: 60%;
    min-width: 60%;
    float: right;
    margin-bottom: 10px;
}

.message-card-text {
    color: #000;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 16px;
    /* 114.286% */
    text-transform: capitalize;
}

.message-card-timestamp {
    color: #A9A2A2;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 16px;
    /* 133.333% */
    text-transform: lowercase;
    text-align: right
}

.form-control-reply {
    display: block;
    width: 100%;
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    border-radius: 50px;
    background: #FFF;
    box-shadow: 0px 1px 5px 0px rgba(0, 0, 0, 0.25);
}

.btn-primary-circle {
    border-radius: 50%
}

.form-control-reply-textarea {
    display: block;
    width: 100%;
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    border-radius: 20px;
    background: #FFF;
    box-shadow: 0px 1px 5px 0px rgba(0, 0, 0, 0.25);
}

.dropup .hide-toggle.dropdown-toggle::after {
    display: none !important;
}

.assist {
    padding: 5px;
    background-color: #ffffff;
    box-shadow: 0px 1px 5px 0px rgba(0, 0, 0, 0.25);
}

.assist {
    padding: 5px;
    background-color: #ffffff;
    box-shadow: 0px 1px 5px 0px rgba(0, 0, 0, 0.25);
    border-radius: 50%
}

.assist img {
    width: 100px;
    height: 100px
}

.dropdown-item-assist {
    color: #000;
    font-family: balooBhai2Regular;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 163.822%;
    text-transform: capitalize;
    border-bottom: 1px solid #C4C4C4
}

.dropdown-menu-assist {
    border-radius: 5px !important;
    background: #FFF !important;
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25) !important;
}

.table>thead {
    border-radius: 5px !important;
    background: #094E87 !important;
    color: #FFF;
    text-align: center;
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    text-transform: uppercase;
}

.product-preview {
    max-width: 40px;
    min-width: 40px;
}

.invoice {
    border: 2px solid #179FD6
}

.mail-card {
    background-color: #EFF4FF;
    padding: 10px;
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25) !important;
}

.about-head {
    color: #000;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    letter-spacing: 0.05px;
    text-transform: uppercase;
}

.about-desc {
    color: #000;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    text-transform: capitalize;
    line-height: 30px;
    /* 187.5% */
}

.section-about {
    background-color: #EBEBEB;
    padding-top: 30px;
    padding-bottom: 30px
}

.team-desc {
    color: #000;
    text-align: justify;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.team-name {
    color: #2874BB;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    text-transform: uppercase;
}

.team-role {
    color: #000;
    text-align: center;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 3px;
    /* 0% */
}

.team-company {
    color: #68696A;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 3px;
}

.send-mail {
    margin-top: 2px;
}

.navigation-top {
    margin-top: 2px;
}

.table-scrollable {
    overflow-x: auto;
}

@media only screen and (min-width: 300px) and (max-width: 599px) {
    .btn-primary-circle {
        margin-top: 5px;
    }
}

@media only screen and (min-width: 600px) and (max-width: 912px) {
    .btn-primary-circle {
        margin-left: -110%;
    }

    .col-md-9 {
        width: 100%;
    }
}

@media only screen and (min-width: 913px) and (max-width: 1200px) {
    .btn-primary-circle {
        margin-left: -45%;
    }

    .col-md-9 {
        width: 100%;
    }
}

@media only screen and (min-width: 600px) and (max-width: 912px) {
    .text-end {
        margin-left: -5%;
    }
}

@media only screen and (min-width: 260px) and (max-width: 1200px) {
    .form-control-nav {
        width: 100%;
    }
}

@media screen and (min-width: 600px) and (max-width: 912px) {
    .vendor-desc {
        color: #9F9E9E;
        font-size: 9px;
        font-style: normal;
        font-weight: 600;
        line-height: 12px;
        letter-spacing: 0.03px;
        word-wrap: break-word;
        overflow: visible;
    }
}

@media screen and (min-width: 913px) and (max-width: 991px) {
    .vendor-desc {
        color: #9F9E9E;
        font-size: 9px;
        font-style: normal;
        font-weight: 600;
        line-height: 12px;
        letter-spacing: 0.03px;
        word-wrap: break-word;
        overflow: visible;
    }
}

@media screen and (min-width: 600px) and (max-width: 991px) {
    .category a {
        color: #000;
        font-family: balooBhai2Regular;
        font-size: 14px;
        font-style: normal;
        font-weight: 500;
        line-height: normal;
        text-decoration: none;
        display: flex;
        padding: 12px 16px;
        width: auto;
        word-wrap: break-word;
        word-break: break-word;
        overflow: visible;
    }
}

@media screen and (min-width: 992px) and (max-width: 1200px) {
    .category a {
        color: #000;
        font-family: balooBhai2Regular;
        font-size: 14px;
        font-style: normal;
        font-weight: 500;
        line-height: normal;
        text-decoration: none;
        display: flex;
        padding: 12px 16px;
        width: auto;
        word-wrap: break-word;
        word-break: break-word;
    }
}

.vendor-action-bt {
    border-top: 2px solid #C4C4C4;

}

@media screen and (min-width: 280px) and (max-width: 400px) {

    .group-name {
        word-wrap: break-word;
        word-break: break-word;
        overflow: visible;
    }

}

@media screen and (min-width: 800px) and (max-width: 912px) {
    .group-name {
        word-wrap: break-word;
        word-break: break-word;
        overflow: visible;
    }
}

/*.vendor-list-header-text{
    color: #000;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    text-transform: uppercase;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis
}*/


/*@media screen and (min-width: 738px) and (max-width: 912px){
    .vendor-action-bt{
        border-top: 2px solid #C4C4C4;
    }
    .vendor-action-links{
        color: #000;
        font-size: 8px;
        font-style: normal;
        font-weight: 600;
        line-height: normal;
        text-transform: capitalize;
        margin-right: 3px;
        text-decoration: none
    }

    .form-check-input {
        float: right;
        margin-right: 100% !important;
        margin-left: 0;
    }

}*/

@media screen and (min-width: 270px) and (max-width: 400px) {

    .vendor-card {
        border: 1px solid #D7D6D6;
        background: #FFF;
        box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
        padding: 10px;
        margin-bottom: 20px;
        word-break: break-all;
        overflow: visible;
        overflow-wrap: break-word;
    }
}

@media screen and (min-width: 401px) and (max-width: 800px) {

    .vendor-card {
        border: 1px solid #D7D6D6;
        background: #FFF;
        box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
        padding: 10px;
        margin-bottom: 20px;
        word-break: break-all;
        overflow: visible;
        overflow-wrap: break-word;
    }
}

@media screen and (min-width: 801px) and (max-width: 2000px) {

    .vendor-card {
        border: 1px solid #D7D6D6;
        background: #FFF;
        box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
        padding: 10px;
        margin-bottom: 20px;
        word-break: break-all;
        overflow: visible;
        overflow-wrap: break-word;
    }
}

@media screen and (min-width: 768px) and (max-width: 1200px) {
    .col-md-3 {
        flex: 0 0 auto;
        width: 50% !important;
    }
}

.table {
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
}

.card-slick {
    position: relative;
    display: flex;
    width: 100px;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid #d2d2dc;
    border-radius: 11px;
    -webkit-box-shadow: 0px 0px 5px 0px rgb(249, 249, 250);
    -moz-box-shadow: 0px 0px 5px 0px rgba(212, 182, 212, 1);
    box-shadow: 0px 0px 5px 0px rgb(161, 163, 164);
}

.card-slick .card-body-slick {
    padding: 1rem 1rem;
}

.card-body-slick {
    flex: 1 1 auto;
    padding: 1.25rem
}

.btn-icon {
    width: 1.4rem;
    height: 1.4rem;
    padding: 0;
    border-radius: 50%;
    font-size: 0.67rem;
    /* font-weight: 10;*/
    display: inline-flex;
    align-items: center;
    justify-content: center;
}

.btn-outline-secondary {
    background-color: red;
    color: #ffffff;
    border-color: #094E87;
}

.btn-outline-secondary:hover {
    color: #fff;
    background-color: #6c757d;
    border-color: #6c757d;
}

.img-radius {
    border-radius: 50%;
}

.wid-70 {
    width: 70px;
}

.hei-70 {
    height: 70px;
}

.hei-40 {
    height: 40px;
}

.align-top {
    vertical-align: top !important;
}

.m-r-15 {
    margin-left: 15px;
    margin-right: 0;
}

a.nav-link.btn.btn-info.text-white {
    text-transform: capitalize !important;
}